## go-containerregistry 0.14.0+ds1

=== debian/changelog ===
go-containerregistry (0.14.0+ds1-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 20 Oct 2023 03:40:19 +0530

go-containerregistry (0.14.0+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 18 Jul 2023 19:39:02 -0400

go-containerregistry (0.14.0+ds1-1) experimental; urgency=medium

  * Initial release (Closes: #1034480)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 16 Apr 2023 14:50:05 -0400
