=== debian/control ===
Source: go-containerregistry
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-containerd-stargz-snapshotter-dev,
               golang-github-docker-distribution-dev,
               golang-github-docker-docker-dev,
               golang-github-google-go-cmp-dev,
               golang-github-klauspost-compress-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-opencontainers-go-digest-dev,
               golang-github-opencontainers-image-spec-dev,
               golang-github-spf13-cobra-dev,
               golang-golang-x-oauth2-google-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-tools-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/go-containerregistry
Vcs-Git: https://salsa.debian.org/go-team/packages/go-containerregistry.git
Homepage: https://github.com/google/go-containerregistry
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/google/go-containerregistry

Package: golang-github-google-go-containerregistry-dev
Architecture: any
Depends: golang-github-containerd-stargz-snapshotter-dev,
         golang-github-docker-distribution-dev,
         golang-github-docker-docker-dev,
         golang-github-google-go-cmp-dev,
         golang-github-klauspost-compress-dev,
         golang-github-mitchellh-go-homedir-dev,
         golang-github-opencontainers-go-digest-dev,
         golang-github-opencontainers-image-spec-dev,
         golang-github-spf13-cobra-dev,
         golang-golang-x-oauth2-google-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-tools-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Go library and CLIs for working with container registries (program)
 This library contains golang code for interacting with container registries
