## go-containerregistry 0.20.1+ds1

=== debian/changelog ===
go-containerregistry (0.20.1+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.20.1
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.7.0 (no change)
  * Change -dev package Architecture from all to any
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Mon, 19 Aug 2024 02:19:48 -0600
