=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: go-containerregistry
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-containerd-stargz-snapshotter-dev,
                golang-github-docker-distribution-dev,
@@ -19,15 +19,16 @@
                golang-golang-x-oauth2-google-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-tools-dev
-Standards-Version: 4.6.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/go-containerregistry
 Vcs-Git: https://salsa.debian.org/go-team/packages/go-containerregistry.git
 Homepage: https://github.com/google/go-containerregistry
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/google/go-containerregistry
 
 Package: golang-github-google-go-containerregistry-dev
-Architecture: any
+Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-containerd-stargz-snapshotter-dev,
          golang-github-docker-distribution-dev,
          golang-github-docker-docker-dev,
@@ -40,8 +41,6 @@
          golang-golang-x-oauth2-google-dev,
          golang-golang-x-sync-dev,
          golang-golang-x-tools-dev,
-         ${misc:Depends},
-         ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
-Description: Go library and CLIs for working with container registries (program)
+         ${misc:Depends}
+Description: Go library and CLIs for working with container registries (library)
  This library contains golang code for interacting with container registries
